.cpqp_TextBox {
  border-radius: 5px;
  height: 30px;
  border: 1px solid #4d4643;
  padding-left: 5px;
}


.cpqp_button {
  color: white;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  background-color: #208996;
  border-radius: 4px;
  border: 2px solid #208996;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  margin: 0;
  line-height: 0;
  cursor: pointer;
  height: 35px;
  width: 95px;
}

.cpqp_text {
  color: #1b345a;
}

.cpqp_text_bold {
  font-weight: 700;
}

.cpqp_subheader {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: calc(100% - 40px);
}
.cpqp_subheader2 {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: calc(100% - 40px);
}


@media screen and (max-width: 530px) {
  .cpqp_text {
    color: white;
  }
  #p1_central_layout {
    background-color: #1b345a;
  }
  .cpqp_subheader {
    background-color: #208996;
  }
  #cpqp_logo {
    left: calc(50% - 137px);
  }
}
